<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Wolf Burguers Menu</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="img/Logo con Tipografía para Iniciales del Nombre Profesional Circular Limpio Elegante Blanco Negro (1).png">
</head>

<body>

    <!-- Navbar with logo and hamburger menu -->
    <nav class="navbar navbar-dark navbar-expand-lg">
        <div class="container">
            <a class="navbar-brand mx-auto" href="cobro.html" id="logo-link"><!-- JavaScript para la contraseña -->
                <img src="img/Logo con Tipografía para Iniciales del Nombre Profesional Circular Limpio Elegante Blanco Negro (1).png" alt="Gamer Logo">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation" id="hamburger-btn">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#comida">Comida</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#bebidas">Bebidas</a>
                    </li> 
                    <li class="nav-item">
                        <a class="nav-link" href="#postres">Postres</a>
                    </li>
                    
                </ul>
            </div>
        </div>
    </nav>

    <!-- Title "Menú" centered -->
    <h1 class="menu-title">Menú</h1>

    <!-- Menu Sections -->
    <div class="container mt-5">
        <div id="comida" class="menu-section">
            <h2>Comida</h2>
            <div class="row">
                <!-- Product 27 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida1.jpg" alt="Producto 27"> -->
                        <h5>HAMBURGUESA CLÁSICA</h5>
                        <p>Carne de hamburguesa y queso amarillo .</p>
                        <span class="price">$75.00</span>
                    </div>
                </div>
                <!-- Product 1 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida1.jpg" alt="Producto 1"> -->
                        <h5>HAMBURGUESA HAWAIANA</h5>
                        <p>Carne de hamburguesa, piña, jamón y queso amarillo .</p>
                        <span class="price">$87.00</span>
                    </div>
                </div>
                <!-- Product 2 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 2"> -->
                        <h5>HAMBURGUESA HAWAIANA CON CHAMPIÑONES </h5>
                        <p>carne de hamburguesa, piña, jamón, queso amarillo, queso de fundir y champiñones </p>
                        <span class="price">$104.00</span>
                    </div>
                </div>
                <!-- Product 3 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 3"> -->
                        <h5>SALCHIBURGUER </h5>
                        <p>Carne de hamburguesa, salchicha para azar, jamón y queso de fundir </p>
                        <span class="price">$$96.00</span>
                    </div>
                </div>
                <!-- Product 4 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 4"> -->
                        <h5>PIZZABURGUER </h5>
                        <p>Carne de hamburguesa, queso de fundir y pepperoni</p>
                        <span class="price"> $90.00</span>
                    </div>
                </div>
                <!-- Product 5 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 5"> -->
                        <h5>CHORIBURGUER </h5>
                        <p>carne para hamburguesa, jamón, queso de fundir y chorizo </p>
                        <span class="price">$109.00</span>
                    </div>
                </div>
                <!-- Product 6 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 6"> -->
                        <h5>HOT-DOG CLASICO</h5>
                        <p>salchicha, tocino y panela
                        </p>
                        <span class="price">$35.00</span>
                    </div>
                </div>
                <!-- Product 7 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 7"> -->
                        <h5>HOT-DOG HAWAIANO</h5>
                        <p>salchicha, queso de fundir, piña y jamón</p>
                        <span class="price">$55.00</span>
                    </div>
                </div>
                
                <!-- Product 8 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 8"> -->
                        <h5>HOT-DOG RANCHERO</h5>
                        <p>salchicha para azar y queso de fundir </p>
                        <span class="price">$53.00</span>
                    </div>
                </div>
                <!-- Product 9 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 9"> -->
                        <h5>CHILIDOGO</h5>
                        <p>salchicha, queso de fundir, chile guero </p>
                        <span class="price">$53.00</span>
                    </div>
                </div>
                <!-- Product 10 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 10"> -->
                        <h5>CHORIDOGO</h5>
                        <p>salchicha, tocino, queso de fundir y chorizo </p>
                        <span class="price">$63.00</span>
                    </div>
                </div>
                <!-- Product 11 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 11"> -->
                        <h5>LONCHE DE PIERNA</h5>
                        <p></p>
                        <span class="price">$70.00</span>
                    </div>
                </div>
                <!-- Product 12 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 12"> -->
                        <h5>LONCHE DE BISTECK</h5>
                        <p>Bisteck, cebolla guisada y queso de fundir </p>
                        <span class="price">$95.00</span>
                    </div>
                </div>
                <!-- Product 13 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 13"> -->
                        <h5>LONCHE DE CHORIZO</h5>
                        <p>chorizo, queso de fundir y cebolla guisada</p>
                        <span class="price">$95.00</span>
                    </div>
                </div>
                <!-- Product 14 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 14"> -->
                        <h5>LONCHE CUBANO</h5>
                        <p>pierna, jamón, salchicha, queso de fundir y tocino </p>
                        <span class="price">$115.00</span>
                    </div>
                </div>
                <!-- Product 15 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 15"> -->
                        <h5>SINCRONIZADA</h5>
                        <p>jamón y queso de fundir</p>
                        <span class="price">$49.00</span>
                    </div>
                </div>
                <!-- Product 16 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 16"> -->
                        <h5>BURRITAS DE PIERNA</h5>
                        <p></p>
                        <span class="price">$36.00</span>
                    </div>
                </div>
                <!-- Product 17 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 17"> -->
                        <h5>BURRITAS DE BISTECK</h5>
                        <p>Bisteck, cebolla guisada y queso de fundir </p>
                        <span class="price">$54.00</span>
                    </div>
                </div>
                <!-- Product 18 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida2.jpg" alt="Producto 18"> -->
                        <h5>BURRITAS DE CHORIZO</h5>
                        <p>chorizo, cebolla guisada y queso de fundir</p>
                        <span class="price">$54.00</span>
                    </div>
                </div>
                <!-- Product 28 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida1.jpg" alt="Producto 28"> -->
                        <h5>SANDWICH DE PIERNA</h5>
                        <p></p>
                        <span class="price">$40.00</span>
                    </div>
                </div>
                <!-- Product 29 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida1.jpg" alt="Producto 29"> -->
                        <h5>SANDWICH DE CHORIZO</h5>
                        <p></p>
                        <span class="price">$40.00</span>
                    </div>
                </div>
                <!-- Product 30 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida1.jpg" alt="Producto 30"> -->
                        <h5>SANDWICH DE BISTEC</h5>
                        <p></p>
                        <span class="price">$40.00</span>
                    </div>
                </div>
                <!-- Product 31 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="comida1.jpg" alt="Producto 31"> -->
                        <h5>SANDWICH DE JAMÓN</h5>
                        <p></p>
                        <span class="price">$30.00</span>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- Bebidas Section -->
        <div id="bebidas" class="menu-section mt-5">
            <h2>Bebidas</h2>
            <div class="row">
                <!-- Bebida 1 -->
        <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="bebida1.jpg" alt="Bebida 1"> -->
                        <h5>Coca Cola</h5>
                        <p></p>
                        <span class="price">$25.00</span>
                    </div>
                </div> 
        <!-- Bebida 2 -->
        <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="bebida2.jpg" alt="Bebida 2"> -->
                        <h5>Agua de Sabor del Dia</h5>
                        <p>Litro</p>
                        <span class="price">$30.00</span>
                    </div>
                </div> 
        <!-- Bebida 3 -->
        <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="bebida3.jpg" alt="Bebida 3"> -->
                        <h5>Agua de Sabor del Dia</h5>
                        <p>Medio Litro</p>
                        <span class="price">$20.00</span>
                    </div>
                </div>
        <!-- Bebida 4 -->
        <!-- <div class="col-md-6">
                    <div class="product-card">
                        <img src="bebida4.jpg" alt="Bebida 4">
                        <h5>Smoothie de Mango</h5>
                        <p>Mango fresco y jugo de naranja.</p>
                        <span class="price">$20.00</span>
                    </div>
                </div>
            </div>
        </div>  -->

        <!-- Postres Section -->
        <div id="postres" class="menu-section mt-5">
            <h2>Postres</h2>
            <div class="row">
                <!-- Postre 1 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="postre1.jpg" alt="Postre 1"> -->
                        <h5>PAY DE LIMÓN</h5>
                        <p></p>
                        <span class="price">$38.00</span>
                    </div>
                </div>
                <!-- Postre 2 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="postre2.jpg" alt="Postre 2"> -->
                        <h5>CHEESECAKE</h5>
                        <p></p>
                        <span class="price">$65.00</span>
                    </div>
                </div>
                <!-- Postre 3 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="postre3.jpg" alt="Postre 3"> -->
                        <h5>CHOCOFLAN</h5>
                        <p></p>
                        <span class="price">$40.00</span>
                    </div>
                </div>
                <!-- Postre 4 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="postre4.jpg" alt="Postre 4"> -->
                        <h5>FLAN</h5>
                        <p></p>
                        <span class="price">$45.00</span>
                    </div>
                </div>
                <!-- Postre 5 -->
                <div class="col-md-6">
                    <div class="product-card">
                        <!-- <img src="postre4.jpg" alt="Postre 5"> -->
                        <h5>GELATINA DE DURAZNO</h5>
                        <p></p>
                        <span class="price">$28.00</span>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>

    <script src="index.js"></script>

</body>

</html>